.publish_hord:
  extends: .publish-stardog
  variables:
    DATASET: HORD
    DATASET_LC: hord
    GRAPH: https://data.spraksamlingane.no/stadnamn/archive/hord

publish_hord_dev:
  extends: .publish_hord
  stage: dev
  only:
    changes:
    - datasets/HORD/*
    - lfs-data/rdf/HORD/*
    - .gitlab-ci.yml
  variables:
    USER: archive-runner-dev
    AUTH: $STARDOG_ARCHIVE_RUNNER_DEV
    DATABASE: archive-dev


publish_hord_prod:
  extends: .publish_hord
  stage: prod
  when: manual
  variables:
    USER: archive-runner-prod
    AUTH: $STARDOG_ARCHIVE_RUNNER_PROD
    DATABASE: archive